[KDE Desktop Entry]
Encoding=UTF-8
Name=KNewsTicker
Name[af]=K-nuustikker
Name[ar]=مجدد أخبار كيدي
Name[eo]=Novaĵprezentilo
Name[is]=Fréttastrimill
Name[lv]=KZiņuTikkers
Name[mk]=КNewsTicker
Name[nb]=Nyhetstelegraf
Name[nso]=Seswai sa KDitaba
Name[pl]=News Ticker
Name[pt_BR]=Mostrador de Notícias
Name[sv]=Knewsticker
Name[th]=ตั๋วข่าว - K
Name[tr]=KDE Haber Gözlemcisi
Name[ven]=Musengulusi wa mafhungo a K
Name[zu]=Umlungiseleli Wezindaba ze K
Type=Application
Exec=appletproxy knewsticker.desktop
Icon=knewsticker
DocPath=knewsticker/index.html
GenericName=News Ticker
GenericName[af]=Nuus Tikker
GenericName[ar]=تجديد الأخبار
GenericName[az]=Xəbər Gözləyici
GenericName[bg]=Получател на Бележка
GenericName[bs]=Traka s vijestima
GenericName[ca]=Teletip de notícies
GenericName[cs]=Novinky
GenericName[da]=Nyhedstelegraf
GenericName[de]=Newsticker
GenericName[eo]=Novaĵprezentilo
GenericName[es]=Teletipo de noticias
GenericName[et]=Uudiste jälgija
GenericName[fi]=Uutisnäyttäjä
GenericName[fr]=Téléscripteur
GenericName[he]=צג חדשות
GenericName[hr]=Ticker sa novostima
GenericName[hu]=hírmegjelenítő
GenericName[id]=Ticker Berita
GenericName[is]=Fréttastrimill
GenericName[it]=Ticker notizie
GenericName[ja]=ニュース ティッカー
GenericName[ko]=새소식 표시기
GenericName[lt]=Naujienų pranešėjas
GenericName[lv]=Ziņu TIkkers
GenericName[mk]=Трепкач за Дискусиони групи
GenericName[mn]=Мэдээний Дэлгэц
GenericName[nb]=Nyhetstelegraf
GenericName[nl]=news ticker
GenericName[nn]=Nyhendetelegraf
GenericName[nso]=Seswai sa Ditaba
GenericName[pt]=Notícias
GenericName[pt_BR]=Mini-aplicativo de notícias
GenericName[ro]=Ştiri Internet
GenericName[ru]=Монитор новостей
GenericName[sk]=Sledovač správ
GenericName[sl]=Prikazovalnik novic
GenericName[sv]=Nyhetsövervakare
GenericName[th]=ตั๋วข่าว
GenericName[tr]=Haber Gözlemcisi
GenericName[uk]=Стрічка новин
GenericName[ven]=Musengulusi wa Mafhungo
GenericName[vi]=Trình đánh dấu news 
GenericName[zh_CN]=新闻简报
GenericName[zh_TW]=新聞簡報
GenericName[zu]=Umlungiseleli Wezindaba
Terminal=0
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Unique
